@import "../../../../style/variables";

.admin-wrapper {
  padding-top: 20px;
  min-height: 100%;
}
.editor-news-page_wrapper {
}
.editor-news-page_select-container {
  .margin-top-bg {
    margin-top: 15px;
  }
  .margin-top-sm {
    margin-top: 5px;
  }
}
